#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF6::Analitza" for configuration ""
set_property(TARGET KF6::Analitza APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF6::Analitza PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt6::Xml"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libAnalitza.so.9.0.0"
  IMPORTED_SONAME_NOCONFIG "libAnalitza.so.9"
  )

list(APPEND _cmake_import_check_targets KF6::Analitza )
list(APPEND _cmake_import_check_files_for_KF6::Analitza "${_IMPORT_PREFIX}/lib/libAnalitza.so.9.0.0" )

# Import target "KF6::AnalitzaPlot" for configuration ""
set_property(TARGET KF6::AnalitzaPlot APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF6::AnalitzaPlot PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt6::PrintSupport;Qt6::OpenGL"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libAnalitzaPlot.so.9.0.0"
  IMPORTED_SONAME_NOCONFIG "libAnalitzaPlot.so.9"
  )

list(APPEND _cmake_import_check_targets KF6::AnalitzaPlot )
list(APPEND _cmake_import_check_files_for_KF6::AnalitzaPlot "${_IMPORT_PREFIX}/lib/libAnalitzaPlot.so.9.0.0" )

# Import target "KF6::AnalitzaGui" for configuration ""
set_property(TARGET KF6::AnalitzaGui APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF6::AnalitzaGui PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libAnalitzaGui.so.9.0.0"
  IMPORTED_SONAME_NOCONFIG "libAnalitzaGui.so.9"
  )

list(APPEND _cmake_import_check_targets KF6::AnalitzaGui )
list(APPEND _cmake_import_check_files_for_KF6::AnalitzaGui "${_IMPORT_PREFIX}/lib/libAnalitzaGui.so.9.0.0" )

# Import target "KF6::AnalitzaWidgets" for configuration ""
set_property(TARGET KF6::AnalitzaWidgets APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF6::AnalitzaWidgets PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt6::Svg;Qt6::OpenGLWidgets"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libAnalitzaWidgets.so.9.0.0"
  IMPORTED_SONAME_NOCONFIG "libAnalitzaWidgets.so.9"
  )

list(APPEND _cmake_import_check_targets KF6::AnalitzaWidgets )
list(APPEND _cmake_import_check_files_for_KF6::AnalitzaWidgets "${_IMPORT_PREFIX}/lib/libAnalitzaWidgets.so.9.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
